site_name: Siibra Explorer User Documentation

theme:
  name: 'material'

extra_css:
  - extra.css

docs_dir: docs

markdown_extensions:
  - admonition
  - codehilite
  - footnotes
  - mdx_truly_sane_lists

plugins:
  - search

nav:
  - Home: 'index.md'
  - System requirements: 'requirements.md'
  - User documentation:
    - Selecting: 'usage/selecting.md'
    - Navigating: 'usage/navigating.md'
    - Searching: 'usage/search.md'
    - Exploring connectivity: 'usage/connectivity.md'
    - Miscellaneous: 'usage/misc.md'
    - Sharing: 'usage/sharing.md'
  - Advanced usage:
    - Keyboard shortcuts: 'advanced/keyboard.md'
    - URL parsing: 'advanced/url.md'
    - Fetching datasets: 'advanced/datasets.md'
    - Display non-atlas volumes: 'advanced/otherVolumes.md'
  - Release notes:
    - v2.8.0: 'releases/v2.8.0.md'
    - v2.7.7: 'releases/v2.7.7.md'
    - v2.7.6: 'releases/v2.7.6.md'
    - v2.7.5: 'releases/v2.7.5.md'
    - v2.7.4: 'releases/v2.7.4.md'
    - v2.7.3: 'releases/v2.7.3.md'
    - v2.7.2: 'releases/v2.7.2.md'
    - v2.7.1: 'releases/v2.7.1.md'
    - v2.7.0: 'releases/v2.7.0.md'
    - v2.6.10: 'releases/v2.6.10.md'
    - v2.6.9: 'releases/v2.6.9.md'
    - v2.6.8: 'releases/v2.6.8.md'
    - v2.6.7: 'releases/v2.6.7.md'
    - v2.6.6: 'releases/v2.6.6.md'
    - v2.6.5: 'releases/v2.6.5.md'
    - v2.6.4: 'releases/v2.6.4.md'
    - v2.6.3: 'releases/v2.6.3.md'
    - v2.6.2: 'releases/v2.6.2.md'
    - v2.6.1: 'releases/v2.6.1.md'
    - v2.6.0: 'releases/v2.6.0.md'
    - v2.5.8: 'releases/v2.5.8.md'
    - v2.5.7: 'releases/v2.5.7.md'
    - v2.5.6: 'releases/v2.5.6.md'
    - v2.5.5: 'releases/v2.5.5.md'
    - v2.5.4: 'releases/v2.5.4.md'
    - v2.5.3: 'releases/v2.5.3.md'
    - v2.5.2: 'releases/v2.5.2.md'
    - v2.5.1: 'releases/v2.5.1.md'
    - v2.5.0: 'releases/v2.5.0.md'
    - v2.4.8: 'releases/v2.4.8.md'
    - v2.4.7: 'releases/v2.4.7.md'
    - v2.4.6: 'releases/v2.4.6.md'
    - v2.4.5: 'releases/v2.4.5.md'
    - v2.4.4: 'releases/v2.4.4.md'
    - v2.4.3: 'releases/v2.4.3.md'
    - v2.4.2: 'releases/v2.4.2.md'
    - v2.4.1: 'releases/v2.4.1.md'
    - v2.4.0: 'releases/v2.4.0.md'
    - v2.3.11: 'releases/v2.3.11.md'
    - v2.3.10: 'releases/v2.3.10.md'
    - v2.3.9: 'releases/v2.3.9.md'
    - v2.3.8: 'releases/v2.3.8.md'
    - v2.3.7: 'releases/v2.3.7.md'
    - v2.3.6: 'releases/v2.3.6.md'
    - v2.3.5: 'releases/v2.3.5.md'
    - v2.3.4: 'releases/v2.3.4.md'
    - v2.3.3: 'releases/v2.3.3.md'
    - v2.3.2: 'releases/v2.3.2.md'
    - v2.3.1: 'releases/v2.3.1.md'
    - v2.3.0: 'releases/v2.3.0.md'
    - v2.2.7: 'releases/v2.2.7.md'
    - v2.2.6: 'releases/v2.2.6.md'
    - v2.2.5: 'releases/v2.2.5.md'
    - v2.2.4: 'releases/v2.2.4.md'
    - v2.2.3: 'releases/v2.2.3.md'
    - v2.2.2: 'releases/v2.2.2.md'
    - v2.2.1: 'releases/v2.2.1.md'
    - v2.2.0: 'releases/v2.2.0.md'
    - v2.1.3: 'releases/v2.1.3.md'
    - v2.1.2: 'releases/v2.1.2.md'
    - v2.1.1: 'releases/v2.1.1.md'
    - v2.1.0: 'releases/v2.1.0.md'
    - v2.0.2: 'releases/v2.0.2.md'
    - v2.0.1: 'releases/v2.0.1.md'
    - v2.0.0: 'releases/v2.0.0.md'
    - v0.3.0-beta: 'releases/v0.3.0-beta.md'
    - v0.2.9: 'releases/v0.2.9.md'
    - v0.2.0: 'releases/v0.2.0.md'
    - v0.1.0: 'releases/v0.1.0.md'
    - legacy: 'releases/legacy.md'
